.hero-sequence {
    height: 430vh;
}
.sticky-element {
    position: sticky;
    top: 0;
    height: 100vh;
    min-height: 1033px;
    overflow: hidden;
    place-items: center;
}

.sequence-element {
    width: 100%;
    height: 100vh;
}
canvas
{
    width: 149%;
    height: 175%;
margin-left:0;
}

@media (max-width:699px)
{
    canvas
    {
        width: 500%;
        height: 160%;
        left: -117%;
        position: relative;
        transform: rotate(-0.6deg);
        top: -1%;
        margin-left: 0;
    }
}
			